@import '../../../styles/mixin';

.nav {
  &_container {
    padding: 0 16px;
    box-sizing: border-box;

    background-color: var(--color-blue-light-3);

    @include media(md) {
      padding: 0 24px;
    }
  }

  &_wrapper {
    padding: 8px 0;

    width: 100%;
    height: 72px;

    display: flex;
    align-items: center;
    justify-content: center;

    @include media(md) {
      padding: 16px 0;
    }
  }
}